# ImgurAutoUploader

> An app that allows you to edit and upload screenshots to Imgur

## Usage
1. Start the .exe file in the Release folder.
1. Take a screenshot with the windows screenshot tool by pressing `Win + Shift + S`
1. After that you should see a popup in the bottom right corner of your screen.
1. Then you can either upload the image directly to Imgur or Edit it by clicking on the preview image.
    * In the editor you can use the mouse wheel to change the pen size.
    * To erase stuff you have to click the right and left mouse button at the same time.

### Keep in mind
You cannot delete images that you have uploaded to Imgur as they are not linked to an account!

## Contributing
Contributions, issues and feature requests are welcome!
